/* RESPONSIVE GRID SYSTEM =============================================================================  */

/* BASIC PAGE SETUP ============================================================================= */

@font-face {
    font-family: 'bank_gothicmedium';
    src: url('../fonts/bank_gothic_medium-webfont.eot');
    src: url('../fonts/bank_gothic_medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/bank_gothic_medium-webfont.woff2') format('woff2'),
         url('../fonts/bank_gothic_medium-webfont.woff') format('woff'),
         url('../fonts/bank_gothic_medium-webfont.ttf') format('truetype'),
         url('../fonts/bank_gothic_medium-webfont.svg#bank_gothicmedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotoregular';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#robotoregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotomedium';
    src: url('../fonts/Roboto-Medium-webfont.eot');
    src: url('../fonts/Roboto-Medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Medium-webfont.woff') format('woff'),
         url('../fonts/Roboto-Medium-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Medium-webfont.svg#robotomedium') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotolight';
    src: url('../fonts/Roboto-Light-webfont.eot');
    src: url('../fonts/Roboto-Light-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Light-webfont.woff') format('woff'),
         url('../fonts/Roboto-Light-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Light-webfont.svg#robotolight') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'robotomedium_italic';
    src: url('../fonts/Roboto-MediumItalic-webfont.eot');
    src: url('../fonts/Roboto-MediumItalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-MediumItalic-webfont.woff') format('woff'),
         url('../fonts/Roboto-MediumItalic-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-MediumItalic-webfont.svg#robotomedium_italic') format('svg');
    font-weight: normal;
    font-style: normal;

}

body { 
margin : 0 auto;
padding : 0;
font : 100%/1.4 'robotoregular', Verdana, Arial, helvetica, helve, sans-serif; 	
color : #000; 
text-align: center; 
/*background-color:#e5e7e8;*/
background:url(../images/background4.png) repeat center center #e5e7e8;;
}

/*  HEADINGS  ============================================================================= */

h1, h2, h3, h4 {
font-family: 'robotoregular', Verdana, Arial, helvetica, helve, sans-serif;
font-weight : normal;
margin-top: 10px;
/*letter-spacing: -1px;*/
padding-left:6px; /*added to move everything in off the column edge*/
/*text-transform: uppercase;*/
}

h1 { 
font-family: 'robotoregular', Verdana, Arial, helvetica, helve, sans-serif;
color: #009a49;
margin-bottom : 0.2em;
font-size : 1.85em; /* 96 / 16 */
line-height : 1;
}

h2 { 
color:#009a49; /*#464646*/
margin-bottom : .2em;
/*margin-top : .3em;*/
font-size : 1.85em; /* 40 / 16 */
line-height : 1;
}

h2.news {margin-bottom : 0;
margin-top : 0;
}

h2.bottom {color:#fff;
}

h2.contact_page {padding:0 0 0 0; margin-top : 0;
}

h2.intermediaries {margin-bottom : .3em;
margin-top : 0;
}

h3 { 
color: #009a49;
margin-bottom : 0.3em;
font-size : 1.5em; /* 28 / 16 */
line-height : 1.2; }

h3.storey { 
color: #757474;
margin-bottom : 0.3em;
margin-top:0;
font-family: 'robotomedium', Verdana, Arial, helvetica, helve, sans-serif;
font-size : 1em; /* 28 / 16 */
font-weight:bold;
line-height : 1.2; }

h3.margin{color: #009a49;
margin-bottom : 0.3em;
font-size : 1.5em; /* 28 / 16 */
line-height : 1.2;
margin-top:0px;
font-family: 'robotomedium_italic', Verdana, Arial, helvetica, helve, sans-serif;}


h4 { 
font-family: 'robotomedium', Verdana, Arial, helvetica, helve, sans-serif;
color:#009a49;
margin-bottom : 0.25em;
margin-top:.25em;
font-size : 1.1em; /* 24 / 16  */
line-height : 1.2;
}

h4.read { 
font-family: 'robotomedium', Verdana, Arial, helvetica, helve, sans-serif;
color:#009a49;
margin-bottom : 0.25em;
margin-top:.25em;
font-size : 1.1em; /* 24 / 16  */
line-height : 1.2;
padding-top:15px; }

footer h4 { 
color: #fff; 
margin-left:0px; 
padding-left:0px;}


/*  TYPOGRAPHY  ============================================================================= */

p, ol, ul, dl, address { 
font-size : 1em; /* 16 / 16 = 1 */ }

p { padding-bottom:.5em; 
-webkit-hyphens: auto;
-moz-hyphens: auto;
-ms-hyphens: auto;
hyphens: auto; 
}


p.header_right {
text-align:right; 
color:#ccc;
}


p.handwritten {
font-family:'robotomedium_italic', Verdana, Arial, helvetica, helve, sans-serif; 
font-size: 1em; /* 24 / 16 */
line-height: 1.4;
color: #000;
}

p.center {
text-align: center;
}

p.footer { 
padding-bottom:0; padding-left:0px; 
padding-top:2px;
}


.and {
font-family: Georgia, Times New Roman, sans-serif;
font-size: 1.5em; /* 24 / 16 */
}

.heart {
font-size: 1.5em; /* 24 / 16 */
}

ul,
ol { 
margin : 0 0 1.5em .75em; 
padding : 0 0 0 15px;
list-style-type:square;
}

li ul, 
li ol { 
margin : 0; 

}

li.about {color: #2eb135;}

ul.footer {
list-style-type:none; 
padding-left:0px;
margin-left:0px; 
margin-bottom:10px;
}

ul.contact {
list-style-type:none; 
padding:0px; 
margin-bottom:10px;

}

ul.privacy {
padding:0 0 0 1em; 
margin-bottom:10px;
}

dl, 
dd { 
margin-bottom : 1.5em; 
}

dt { 
font-weight : normal; 
}

b, strong { 
font-weight : bold; 
}

small { 
font-size : 1em; /* 16 / 16 = 1 */ }

sub, sup { 
font-size : 75%; 
line-height : 0; 
position : relative; 
vertical-align : baseline; 
}

sup { 
top : -.5em; 
}

sub { 
bottom : -.25em; 
}

.subtext {
color: #666;
}

/* LINKS =============================================================================  */

a { 
color:#009a49;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

a:visited { 
color : #009a49; }

a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

a:hover, 
a:active { 
outline : 0;
color : #30b536;
}


footer a { 
color : #ffffff;
-webkit-transition: all 0.3s ease;
-moz-transition: all 0.3s ease;
-o-transition: all 0.3s ease;
transition: all 0.3s ease;
text-decoration: none;
}

footer a:visited { 
color : #fff; }

footer a:focus { 
outline : thin dotted; 
color : rgb(0,0,0); }

footer a:hover, 
footer a:active { 
outline : 0;
color : #fff;
}

.current {background: #000;
 	background: -webkit-linear-gradient(top, #3ada42 0%, #009a49 100%);
    background: -moz-linear-gradient(top, #3ada42 0%, #009a49 100%);
    background: -o-linear-gradient(top, #3ada42 0%, #009a49 100%);
    background: -ms-linear-gradient(top, #3ada42 0%, #009a49 100%);
    background: linear-gradient(top, #3ada42 0%, #009a49 100%);}

/* IMAGES ============================================================================= */

img {
border : 0;
max-width: 100%;
height: auto;
width: auto\9; /* ie8 */
}

img.text-wrap {float:right; margin-left:5px;
}

img.floatleft { float: left; margin: 0 10px 0 0; }
img.floatright { float: right; margin: 0 0 0 10px; display:block; }

img.space {margin-top:15px;
}

img.bottom { margin-bottom:.5em;
}

img.border {
	box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
    border:2px solid #fff;
	/*when used, this property does not add the border to the outside of the column thereby breaking the column layout*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;*/
}

/* TABLES ============================================================================= */

table { 
border-collapse : collapse;
border-spacing : 0;
margin-bottom : 1.4em; 
width : 100%; }

th, td, caption { 
padding : .25em 10px .25em 5px; }

tfoot { 
font-style : italic; }

caption { 
background-color : transparent; }


/*  MAIN LAYOUT	============================================================================= */


#wrapper {
	width: 100%;
	position: relative;
	text-align: left; 
	
}

#headcontainer {
	width: 100%;
	background-color:#fff;
	position:relative;
	/*border-bottom:2px solid #fff;*/
}

header {
	clear: both;
	width: 80%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 13px 0px 10px 0px;
	position: relative;
	color: #fff;
	text-align:left;
}
 
#slidercontainer {
	width: 100%;
	/*background:url(../images/background2.png)repeat center center #e5e7e8;
	background-color:#e5e7e8;*/
	height:auto;
	margin:0 auto; 
	padding:0; 
	float:left; 
	clear:both; 
	position:relative; 
	/*border-bottom:2px solid #fff;
	border-top:2px solid #000;*/
}
 
#slider {
	clear: both;
	width: 80%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding-top: 20px; /*move the main image down*/
	position: relative;
	color: #fff;
	height: auto;
}
	
/*.index { margin-left:1em;
	padding-top:4px;
}		 used to move the contact info on index page 1em to the right */
	
.col.slider {margin:0; 
	float:none; /* included float:none for Safari bug issue / slider not resizing */
}	

#maincontentcontainer {
	width: 100%; 
	position:relative;
}
#maincontentcontainer2 {
	width: 100%; 
	/*background-color:#706f6f;  controls colour of container bar that menu sits in*/
	/*background: #4979bb;
    background: -webkit-linear-gradient(top, #4979bb 0%, #3d69a5 100%);
    background: -moz-linear-gradient(top, #4979bb 0%, #3d69a5 100%);
    background: -o-linear-gradient(top, #4979bb 0%, #3d69a5 100%);
    background: -ms-linear-gradient(top, #4979bb 0%, #3d69a5 100%);
    background: linear-gradient(top, #4979bb 0%, #3d69a5 100%);*/
	background: -webkit-linear-gradient(top, #009A40 0%, #30b536 100%);
    background: -moz-linear-gradient(top, #009A40 0%, #30b536 100%);
    background: -o-linear-gradient(top, #009A40 0%, #30b536 100%);
    background: -ms-linear-gradient(top, #009A40 0%, #30b536 100%);
    background: linear-gradient(top, #009A40 0%, #30b536 100%);
	height:auto;
	position:relative; 
	z-index:9999; 
}
		
	
#maincontent{
	clear: both;
	width: 80%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 0px 0px;
	/*color: #333;*/
	line-height: 1.3em;
	position: relative; z-index:9999;
}
		
#maincontent2{
	clear: both;
	width: 80%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 0px 0px;
	/*color: #333;*/
	line-height: 1.4em;
	position: relative;
}
			
.maincontent{
	clear: both;
	width: 80%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 1em 0px;
	/*color: #333;*/
	line-height: 1.5em;
	position: relative;
}

nav{
	clear: both;
	width: 80%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 0px 0px;
	/*color: #333;*/
	line-height: 1.3em;
	position: relative;
}

hr {
	display:block;
	background:#706f6f; 
	height: 1px; 
	border:0;
 	background-image: -webkit-linear-gradient(left, #c9fbcb, #009a49, #c9fbcb);
	background-image: -moz-linear-gradient(left, #c9fbcb, #009a49, #c9fbcb); 
	background-image: -ms-linear-gradient(left, #c9fbcb, #009a49, #c9fbcb); 
	background-image: -o-linear-gradient(left, #c9fbcb, #009a49, #c9fbcb); 
}

#footercontainer {
	width: 100%;	
	border-top: 2px solid #30b536;
	background-color: #009a49; 
	margin-top:20px;
}
	
footer {
	clear: both;
	width: 80%; /* 1000px / 1250px */
	font-size: 0.8125em; /* 13 / 16 */
	max-width: 92.3em; /* 1200px / 13 */
	margin: 0 auto;
	padding: 0px 0px 10px 0px;
	color: #fff;
	
}

footer strong {
	font-size: 1.077em; /* 14 / 13 */
	color: #aaa;
}


footer a:link, footer a:visited { color: #fff; }
footer a:hover { color: #3ada42; }


ul.pagefooterlist, ul.pagefooterlistimages {
	display: block;
	float: left;
	margin: 0px;
	padding: 0px;
	list-style: none;
}

ul.pagefooterlist li, ul.pagefooterlistimages li {
	clear: left;
	margin: 0px;
	padding: 0px 0px 3px 0px;
	display: block;
	line-height: 1.5em;
	font-weight: normal;
	background: none;
}

ul.pagefooterlistimages li {
	height: 34px;
}

ul.pagefooterlistimages li img {
	padding: 5px 5px 5px 0px;
	vertical-align: middle;
	opacity: 0.75;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=75)";
	filter: alpha( opacity  = 75);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

ul.pagefooterlistimages li a{
	text-decoration: none;
}

ul.pagefooterlistimages li a:hover img {
	opacity: 1.0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha( opacity  = 100);
}

#smallprint {
	margin-top: 15px;
	line-height: 1.4em;
	text-align: center;
	color: #fff;
	font-size: 0.923em; /* 12 / 13 */
}

#smallprint p{
	vertical-align: middle;
}

#smallprint .twitter-follow-button{
	margin-left: 1em;
	vertical-align: middle;
}

#smallprint img {
	margin: 0px 10px 15px 0px;
	vertical-align: middle;
	opacity: 0.5;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	filter: alpha( opacity  = 50);
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#smallprint a:hover img {
	opacity: 1.0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha( opacity  = 100);
}

#smallprint a:link, #smallprint a:visited { color: #999; text-decoration: none; }
#smallprint a:hover { color: #999; text-decoration: underline; }

.googleMap {
	background: none repeat scroll 0 0 #fff;
    box-shadow: 0 2px 2px rgba(0, 0, 0, 0.2);
   	float: left;
    width: 100%;
	border:2px solid #fff;
	/*when used, this property does not add the border to the outside of the column thereby breaking the column layout*/
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	box-sizing: border-box;
}

/*  SECTIONS  ============================================================================= */

.section {
	clear: both;
	padding: 0px;
	margin: 0px;
}

/*  CODE  ============================================================================= */

pre.code {
	padding: 0;
	margin: 0;
	font-family: monospace;
	white-space: pre-wrap;
	font-size: 1.1em;
}

strong.code {
	font-weight: normal;
	font-family: monospace;
	font-size: 1.2em;
}


/*  EXAMPLE  ============================================================================= */

#example .col {
	background: #ccc;
	background: rgba(204, 204, 204, 0.85);

}

/*  SAMPLE  ============================================================================= */

#sample .col {
	background: #ccc;
	padding: 1em 0;
	background: rgba(204, 204, 204, 0.85);

}

/*  CALCUATIONS  ============================================================================= */

#calculated .col {
	background: #ccc;
	padding: 1em 0;
	background: rgba(204, 204, 204, 0.85);

}

/*  NOTES  ============================================================================= */


.note {
	position:relative;
	padding:1em 1.5em;
	margin: 0 0 1em 0;
	background: #fff;
	background: rgba(255, 255, 255, 0.5);
	overflow:hidden;
}

.note:before {
	content:"";
	position:absolute;
	top:0;
	right:0;
	border-width:0 16px 16px 0;
	border-style:solid;
	border-color:transparent transparent #cccccc #cccccc;
	background:#cccccc;
	-webkit-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	-moz-box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	box-shadow:0 1px 1px rgba(0,0,0,0.3), -1px 1px 1px rgba(0,0,0,0.2);
	display:block; width:0; /* Firefox 3.0 damage limitation */
}

.note.rounded {
	-webkit-border-radius:5px 0 5px 5px;
	-moz-border-radius:5px 0 5px 5px;
	border-radius:5px 0 5px 5px;
}

.note.rounded:before {
	border-width:8px;
	border-color:#ff #ff transparent transparent;
	background: url(/images/bodyback.png);
	-webkit-border-bottom-left-radius:5px;
	-moz-border-radius:0 0 0 5px;
	border-radius:0 0 0 5px;
}

/*  SCREENS  ============================================================================= */

.siteimage {
	max-width: 90%;
	padding: 5%;
	margin: 0 0 1em 0;
	background: transparent url(/images/stripe-bg.png);
	-webkit-transition: background 0.3s ease;
	-moz-transition: background 0.3s ease;
	-o-transition: background 0.3s ease;
	transition: background 0.3s ease;
}

.siteimage:hover {
	background: #bbb url(/images/stripe-bg.png);
	position: relative;
	top: -2px;
	
}

/*  COLUMNS  ============================================================================= */

.twocolumns{
	-moz-column-count: 2;
	-moz-column-gap: 2em;
	-webkit-column-count: 2;
	-webkit-column-gap: 2em;
	column-count: 2;
	column-gap: 2em;
  }

/*  BUTTONS  ============================================================================= */


.button {
	display: inline-block;
	outline: none;
	cursor: pointer;
	text-align: center;
	text-decoration: none;
	font-weight: normal;
	color: #fff;
	padding: .5em 1em;
	margin: 1px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	-moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
	box-shadow: 0 1px 2px rgba(0,0,0,.2);
	background: #cc1122 url(/images/glass.png) repeat-x 0 50%;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
	font-size : 1.1em;
				
}
.button:hover {
	background: #dd2233 url(/images/glass.png) repeat-x 0 50%;
	color: #fff;
	text-decoration: none;
}
.button:active {
	background: #dd2233 url(/images/glass.png) repeat-x 0 50%;
	color: #fff;
	position: relative;
	top: 1px;
}
.button:visited { 
	color : #fff;
}



/*  GLOBAL OBJECTS ============================================================================= */

.breaker { clear: both; }

.group:before,
.group:after {
    content:"";
    display:table;
}
.group:after {
    clear:both;
}
.group {
    zoom:1; /* For IE 6/7 (trigger hasLayout) */
}

/*.blue_bg {background-color:rgba(0,153,255,.1);}*/

.floatleft {
    float: left;
}

.floatright {
    float: right;
}


/* VENDOR-SPECIFIC ============================================================================= */

html { 
-webkit-overflow-scrolling : touch; 
-webkit-tap-highlight-color : rgb(52,158,219); 
-webkit-text-size-adjust : 100%; 
-ms-text-size-adjust : 100%; }

.clearfix { 
zoom : 1; }

::-webkit-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::-moz-selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

::selection { 
background : rgb(23,119,175); 
color : rgb(250,250,250); 
text-shadow : none; }

button, 
input[type="button"], 
input[type="reset"], 
input[type="submit"] { 
-webkit-appearance : button; }

::-webkit-input-placeholder {
font-size : .875em; 
line-height : 1.4; }

input:-moz-placeholder { 
font-size : .875em; 
line-height : 1.4; }

.ie7 img,
.iem7 img { 
-ms-interpolation-mode : bicubic; }

input[type="checkbox"], 
input[type="radio"] { 
box-sizing : border-box; }

input[type="search"] { 
-webkit-box-sizing : content-box;
-moz-box-sizing : content-box; }

button::-moz-focus-inner, 
input::-moz-focus-inner { 
padding : 0;
border : 0; }

p {
/* http://www.w3.org/TR/css3-text/#hyphenation */
-webkit-hyphens : auto;
-webkit-hyphenate-character : "\2010";
-webkit-hyphenate-limit-after : 1;
-webkit-hyphenate-limit-before : 3;
-moz-hyphens : auto; 
padding-left:6px; /*added to paragraphs to move in from the left hand side*/}

p.footer {padding-left:0px; }/*move left hand under herding*/
